{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452",
  "scrapedAt": "2025-12-17T09:07:13.903Z",
  "page": 452,
  "count": 10,
  "items": [
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.3/ว1851",
      "title": "แผนปฏิบัติงานโครงการวัด ประชา รัฐ สร้างสุข ประจำปี พ.ศ.2566 และข้อมูลประกอบการดำเนินงาน (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติงานโครงการวัด ประชา รัฐ สร้างสุข ประจำปี พ.ศ.2566 และข้อมูลประกอบการดำเนินงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_325806_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติงานโครงการวัด ประชา รัฐ สร้างสุข ประจำปี พ.ศ.2566 และข้อมูลประกอบการดำเนินงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_325806_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.3/ว1846",
      "title": "แนวทางการแก้ไขปัญหาจากการใช้งานระบบบริหารจัดการศึกษาอิเล็กทรอนิกส์ขององค์กรปกครองส่วนท้องถิ่น เพื่อเข้าสู่ประเทศไทย 4.0 (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการแก้ไขปัญหาจากการใช้งานระบบบริหารจัดการศึกษาอิเล็กทรอนิกส์ขององค์กรปกครองส่วนท้องถิ่น เพื่อเข้าสู่ประเทศไทย 4.0.pdf&filepath=dispatch_upload/backend/core_dispatch_325802_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการแก้ไขปัญหาจากการใช้งานระบบบริหารจัดการศึกษาอิเล็กทรอนิกส์ขององค์กรปกครองส่วนท้องถิ่น เพื่อเข้าสู่ประเทศไทย 4.0.pdf&filepath=dispatch_upload/backend/core_dispatch_325802_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.3/ว1842",
      "title": "ขอประชาสัมพันธ์ เพจการศึกษาท้องถิ่นไทย (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์ เพจการศึกษาท้องถิ่นไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_325799_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์ เพจการศึกษาท้องถิ่นไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_325799_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.3/ 1841",
      "title": "ประชาสัมพันธ์ส่งผลงานรับการคัดเลือกนำเสนอในการประชุมวิชาการโรงเรียนคุณภาพวิทยาศาสตร์ ตามมาตราฐาน สสวท. ประจำปีงบประมาณ 2566 (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ส่งผลงานรับการคัดเลือกนำเสนอในการประชุมวิชาการโรงเรียนคุณภาพวิทยาศาสตร์ ตามมาตราฐาน สสวท. ประจำปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_325798_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ส่งผลงานรับการคัดเลือกนำเสนอในการประชุมวิชาการโรงเรียนคุณภาพวิทยาศาสตร์ ตามมาตราฐาน สสวท. ประจำปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_325798_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.6/ว1844",
      "title": "แจ้งกรอบการประเมินผลการปฏิบัติราชการสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดปทุมธานี (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งกรอบการประเมินผลการปฏิบัติราชการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325788_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งกรอบการประเมินผลการปฏิบัติราชการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325788_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=เเบบรายงานจำนวน อถล จังหวัดปทุมธานี.xlsx&filepath=dispatch_upload/backend/core_dispatch_325788_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.6/ว1843",
      "title": "แนวทางการดำเนินงานด้านการเปลี่ยนแปลงสภาพภูมิอากาศในระดับจังหวัดและกลุ่มจังหวัด (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการเปลี่ยนแปลงสภาพภูมิอากาศฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325785_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการเปลี่ยนแปลงสภาพภูมิอากาศฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325785_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.6/ว1832",
      "title": "เชิญประชุมขับเคลื่อนระบบการแพทย์ฉุกเฉินสู่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมขับเคลื่อนระบบการแพทย์ฉุกเฉิน.pdf&filepath=dispatch_upload/backend/core_dispatch_325784_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมขับเคลื่อนระบบการแพทย์ฉุกเฉิน.pdf&filepath=dispatch_upload/backend/core_dispatch_325784_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.6/ว9411",
      "title": "การประชาสัมพันธ์เกี่ยวกับการป้องกันการคลอดก่อนกำหนดเพื่อการสื่อสารเชิงรุกในพื้นที่ (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-530115710.pdf&filepath=dispatch_upload/backend/core_dispatch_325772_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-530115710.pdf&filepath=dispatch_upload/backend/core_dispatch_325772_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.4/ว1804",
      "title": "ขอความอนุเคราะห์แจ้งเวียนข้อมูลการมอบอำนาจเจ้าท่าแก่องค์กรปกครองส่วนท้องถิ่นแนวทางการพิจารณาการอนุญาตสิ่งล่วงล้ำลำน้ำ การมอบหมายและมอบอำนาจตามกฎหมายการเดินเรือในน่านน้ำไทย (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230530114227137.pdf&filepath=dispatch_upload/backend/core_dispatch_325770_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230530114227137.pdf&filepath=dispatch_upload/backend/core_dispatch_325770_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    },
    {
      "date": "30 พ.ค. 2566",
      "no": "ปท 0023.6/ว9402",
      "title": "ข้อสั่งการกองบัญชาการป้องกันและบรรเทาสาธารณภัยแห่งชาติ ในการเตรียมความพร้อมรับสถานการณ์อุทกภัยในช่วงฤดูฝน ปี 2566 (ประกาศมาแล้ว 931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เตรียมความพร้อมฤดูฝน.pdf&filepath=dispatch_upload/backend/core_dispatch_325762_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เตรียมความพร้อมฤดูฝน.pdf&filepath=dispatch_upload/backend/core_dispatch_325762_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 452,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/452"
    }
  ]
}